﻿Copyright (c) (2015) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Wavetek HD140B (1 yr) DC Voltage VER /9100
INSTRUMENT:            Sub Wavetek HD140B (1 yr) AC Voltage VER /9100
INSTRUMENT:            Sub Wavetek HD140B (1 yr) Resistance VER /9100
INSTRUMENT:            Sub Wavetek HD140B (1 yr) DC Current VER /9100
INSTRUMENT:            Sub Wavetek HD140B (1 yr) AC Current VER /9100
DATE:                  2016-01-12 14:56:03
AUTHOR:                Fluke Calibration
REVISION:              $Revision: 14516 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       33
NUMBER OF LINES:       276
CONFIGURATION:         Datron 9100
=============================================================================
#
#  Procedure Author(s):
#        VY, DAC
#
#  This procedure contains tests whose Test Specification Ratios are less
#  than 4:1, based on 9100 (1 year) specifications.
#
#        AC CURRENT
#              - 190 µA, 45 Hz; TUR 3.5335
#
#  Source(s):
#       Wavetek HD140B Operator's Manual
#
#  Additional Equipment and/or Accessories Required:
#        None
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  JMPL         DC_VOLTAGE                   PSUBI("DC Voltage")
  1.002  JMPL         AC_VOLTAGE                   PSUBI("AC Voltage")
  1.003  JMPL         RESISTANCE                   PSUBI("Resistance")
  1.004  JMPL         DC_CURRENT                   PSUBI("DC Current")
  1.005  JMPL         AC_CURRENT                   PSUBI("AC Current")
  1.006  DISP         Subprocedure not found!
  1.007  END

  1.008  EVAL   Increment test number

# =====  Sub Wavetek HD140B (1 yr) DC Voltage VER /9100  ====================

  2.001  LABEL        DC_VOLTAGE
  2.002  RSLT         =
  2.003  HEAD         {DC VOLTAGE}
  2.004  RSLT         =
  2.005  HEAD         -2{200 mV Range}
  2.006  9100   200   190.00mV       0.120U                                2W

  3.001  RSLT         =
  3.002  HEAD         -2{2 V Range}
  3.003  9100   2     1.9000V        0.00130U                              2W

  4.001  RSLT         =
  4.002  HEAD         -2{20 V Range}
  4.003  9100   20    19.000V        0.0130U                               2W

  5.001  RSLT         =
  5.002  HEAD         -2{200 V Range}
  5.003  9100   200   190.00V        0.150U                                2W

  6.001  RSLT         =
  6.002  HEAD         -2{1500 V Range}
  6.003  9100   1500  1000.0V        0.90U                                 2W

  7.001  HEAD         -2
  7.002  HEAD
  7.003  END

  7.004  EVAL   Increment test number

# =====  Sub Wavetek HD140B (1 yr) AC Voltage VER /9100  ====================

  8.001  LABEL        AC_VOLTAGE
  8.002  RSLT         =
  8.003  HEAD         {AC VOLTAGE}
  8.004  JMPL         AC_VOLTAGE_1000V

  8.005  LABEL        AC_VOLTAGE_200mV
  8.006  RSLT         =
  8.007  HEAD         -2{200 mV Range}
  8.008  TARGET
  8.009  9100   200   190.00mV       1.150U        45H            SI       2W
  9.001  JMPL         END_ACV

  9.002  LABEL        AC_VOLTAGE_2V
  9.003  RSLT         =
  9.004  HEAD         -2{2 V Range}
  9.005  TARGET
  9.006  9100   2     1.9000V        0.03050U      45H            SI       2W
 10.001  JMPL         AC_VOLTAGE_200mV

 10.002  LABEL        AC_VOLTAGE_20V
 10.003  RSLT         =
 10.004  HEAD         -2{20 V Range}
 10.005  TARGET
 10.006  9100   20    19.000V        0.3050U       45H            SI       2W
 11.001  JMPL         AC_VOLTAGE_2V

 11.002  LABEL        AC_VOLTAGE_200V
 11.003  RSLT         =
 11.004  HEAD         -2{200 V Range}
 11.005  TARGET
 11.006  9100   200   190.00V        3.050U        45H            SI       2W
 12.001  JMPL         AC_VOLTAGE_20V

 12.002  LABEL        AC_VOLTAGE_1000V
 12.003  RSLT         =
 12.004  HEAD         -2{1000 V Range}
 12.005  TARGET       -p
 12.006  PIC          9100_HD1xx_VZDA_2W
 12.007  TARGET       -m
 12.008  9100   1000  700.0V         12.50U        45H            SI       2W
 13.001  JMPL         AC_VOLTAGE_200V

 13.002  LABEL        END_ACV
 13.003  HEAD         -2
 13.004  HEAD
 13.005  END

 13.006  EVAL   Increment test number

# =====  Sub Wavetek HD140B (1 yr) Resistance VER /9100  ====================

 14.001  LABEL        RESISTANCE
 14.002  RSLT         =
 14.003  HEAD         {RESISTANCE}
 14.004  RSLT         =
 14.005  HEAD         -2{2 kΩ Range}
 14.006  M9100                                                             HI
 14.007  TARGET
 14.008  9100   2     1.9000kZ       0.00210U                              4W

 15.001  RSLT         =
 15.002  HEAD         -2{20 kΩ Range}
 15.003  TARGET
 15.004  9100   20    19.000kZ       0.0210U                               4W

 16.001  RSLT         =
 16.002  HEAD         -2{200 kΩ Range}
 16.003  TARGET
 16.004  9100   200   190.00kZ       0.210U                                4W

 17.001  RSLT         =
 17.002  HEAD         -2{2 MΩ Range}
 17.003  TARGET
 17.004  9100   2     1.9000MZ       0.00210U                              2W

 18.001  RSLT         =
 18.002  HEAD         -2{20 MΩ Range}
 18.003  TARGET
 18.004  9100   20    19.000MZ       0.0770U                               2W

 19.001  HEAD         -2
 19.002  HEAD
 19.003  M9100        *
 19.004  END

 19.005  EVAL   Increment test number

# =====  Sub Wavetek HD140B (1 yr) DC Current VER /9100  ====================

 20.001  LABEL        DC_CURRENT
 20.002  RSLT         =
 20.003  HEAD         {DC CURRENT}
 20.004  RSLT         =
 20.005  HEAD         -2{200 µA Range}
 20.006  M9100                                                             C2
 20.007  TARGET
 20.008  9100   200   190.00uA       0.400U                                2W

 21.001  RSLT         =
 21.002  HEAD         -2{2 mA Range}
 21.003  TARGET
 21.004  9100   2     1.9000mA       0.00400U                              2W

 22.001  RSLT         =
 22.002  HEAD         -2{20 mA Range}
 22.003  TARGET
 22.004  9100   20    19.000mA       0.0590U                               2W

 23.001  RSLT         =
 23.002  HEAD         -2{200 mA Range}
 23.003  TARGET
 23.004  9100   200   190.00mA       0.590U                                2W

 24.001  RSLT         =
 24.002  HEAD         -2{2 A Range}
 24.003  TARGET
 24.004  9100   2     0.9500A        0.00500U                              2W

 25.001  RSLT         =
 25.002  HEAD         -2{10 A Range}
 25.003  M9100                                                             C1
 25.004  TARGET
 25.005  9100   10    9.500A         0.0970U                               2W

 26.001  HEAD         -2
 26.002  HEAD
 26.003  M9100        *
 26.004  END

 26.005  EVAL   Increment test number

# =====  Sub Wavetek HD140B (1 yr) AC Current VER /9100  ====================

 27.001  LABEL        AC_CURRENT
 27.002  RSLT         =
 27.003  HEAD         {AC CURRENT}
 27.004  M9100                                                             C2
 27.005  JMPL         2_A_AC_RANGE

 27.006  LABEL        200_µA_AC_RANGE
 27.007  RSLT         =
 27.008  HEAD         -2{200 µA Range}
 27.009  TARGET
 27.010  9100   200   190.00uA       1.530U        45H            SI       2W
#! WARNING: Test Tol 1.53e-006, Sys Tol 4.33e-007 A, TUR 3.5335 (< 4.00).
 28.001  JMPL         10_A_AC_RANGE

 28.002  LABEL        2_mA_AC_RANGE
 28.003  RSLT         =
 28.004  HEAD         -2{2 mA Range}
 28.005  TARGET
 28.006  9100   2     1.9000mA       0.01530U      45H            SI       2W
 29.001  JMPL         200_µA_AC_RANGE

 29.002  LABEL        20_mA_AC_RANGE
 29.003  RSLT         =
 29.004  HEAD         -2{20 mA Range}
 29.005  TARGET
 29.006  9100   20    19.000mA       0.1720U       45H            SI       2W
 30.001  JMPL         2_mA_AC_RANGE

 30.002  LABEL        200_mA_AC_RANGE
 30.003  RSLT         =
 30.004  HEAD         -2{200 mA Range}
 30.005  TARGET
 30.006  9100   200   190.00mA       1.720U        45H            SI       2W
 31.001  JMPL         20_mA_AC_RANGE

 31.002  LABEL        2_A_AC_RANGE
 31.003  RSLT         =
 31.004  HEAD         -2{2 A Range}
 31.005  M9100                                                             C2
 31.006  TARGET
 31.007  9100   2     0.9500A        0.01150U      45H            SI       2W
 32.001  JMPL         200_mA_AC_RANGE

 32.002  LABEL        10_A_AC_RANGE
 32.003  RSLT         =
 32.004  HEAD         -2{10 A Range}
 32.005  M9100                                                             C1
 32.006  TARGET
 32.007  9100   10    9.500A         0.1630U       45H            SI       2W

 33.001  HEAD         -2
 33.002  HEAD
 33.003  M9100        *
 33.004  END
